PLGDIDEV(3)

NAME
plgdidev - Get parameters that define current device-space window

SYNOPSIS
plgdidev(p_mar, p_aspect, p_jx, p_jy)

DESCRIPTION

Get relative margin width, aspect ratio, and relative justification that define current device-space window. If plsdidev(3) has not been called the default values pointed to by p_mar, p_aspect, p_jx, and p_jy will all be 0.

ARGUMENTS

p_mar (PLFLT *, output)
    Pointer to relative margin width.

p_aspect (PLFLT *, output)
    Pointer to aspect ratio.

p_jx (PLFLT *, output)
    Pointer to relative justification in x.

p_jy (PLFLT *, output)
    Pointer to relative justification in y.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.